* {
  margin: 0;
  padding: 0;
  /*border: 0;*/
  vertical-align: baseline;
  box-sizing: border-box; }

html {
  position: relative;
  min-height: 100%;
  overflow-x: hidden; }

body {
  background: #fff;
  font-family: 'Work Sans', sans-serif !important;
  color: #233542;
  font-size: 16px;
  line-height: 150%;
  font-weight: 400; }

h1 {
  color: #4495d1;
  font-size: 38px;
  font-weight: 300;
  margin-top: 20px;
  margin-bottom: 10px; }

h2 {
  color: #4495d1;
  font-size: 24px !important;
  font-weight: 300;
  margin-top: 15px;
  margin-bottom: 10px; }

h3 {
  color: #4495d1;
  font-size: 22px;
  font-weight: 300;
  margin-top: 10px;
  margin-bottom: 10px; }

h4 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  color: #4495d1;
  font-size: 18px;
  font-weight: 500;
  text-transform: uppercase;
  margin-top: 10px;
  margin-bottom: 20px; }
  h4 img {
    width: 28px;
    height: 28px;
    margin-right: 10px; }

a {
  color: #4495d1;
  cursor: pointer; }
  a:hover, a:focus {
    color: #4495d1; }

strong {
  font-weight: 600; }

ol,
ul {
  padding-left: 20px; }

hr {
  border-top-color: #d2dcd5; }

.cleaner {
  clear: both; }

.header-line {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  border-bottom: 1px solid #d2dcd5; }
  .header-line .item {
    position: relative;
    border-left: 1px solid #d2dcd5; }
    .header-line .item > a, .header-line .item > span a {
      display: block;
      height: 60px;
      font-size: 14px;
      line-height: 60px;
      font-weight: 500;
      text-transform: uppercase;
      text-decoration: none;
      padding: 0 35px;
      -webkit-transition: all 0.3s ease;
      transition: all 0.3s ease; }
      .header-line .item > a img, .header-line .item > span a img {
        padding-right: 5px; }
      .header-line .item > a:hover, .header-line .item > span a:hover  {
        background: #e7ebe7; }
      .header-line .item > a.active, .header-line .item > span a.active {
        background: #e7ebe7; }
  .header-line .search-form-popup {
    position: absolute;
    top: 70px;
    right: -500px;
    background: #e7ebe7;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    padding: 15px;
    z-index: 10;
    -webkit-transition: right .5s ease;
    transition: right .5s ease; }
    .header-line .search-form-popup span {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex; 
      width: 340px;
    }
    .header-line .search-form-popup input {
      width: 220px;
      height: 30px;
      background: #fff;
      border: 1px solid transparent;
      border-radius: 4px;
      outline: none;
      padding: 0 10px; }

    .header-line .search-form-popup a.dnnSearchBoxClearText {
      color: #afafaf;
      line-height: 30px;
      text-decoration: none;
      /*padding: 0 10px;*/
      -webkit-transition: all 0.2s ease;
      transition: all 0.2s ease; 
      top: 0;
      margin: 0;
    }
    
    .header-line .search-form-popup a.dnnSearchBoxClearText.dnnShow {
        background: transparent !important;
    }
    
      .header-line .search-form-popup a.dnnSearchBoxClearText:before {
        content: '\f00d';
        font-family: 'FontAwesome'; }
      .header-line .search-form-popup a.dnnSearchBoxClearText:hover {
        color: #f05b83; }
    .header-line .search-form-popup a.btn {
      height: 30px;
      background: #4495d1;
      border: 1px solid #4495d1;
      border-radius: 4px;
      font-size: 14px;
      line-height: 28px;
      text-transform: uppercase;
      padding: 0 12px;
      -webkit-transition: all 0.2s ease;
      transition: all 0.2s ease; }
      .header-line .search-form-popup a.btn:hover {
        background: #f05b83;
        border-color: #f05b83; }
    .header-line .search-form-popup.show {
      right: 0; }

.header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding-left: 30px; 
  padding-right: 30px; 
  padding-top: 10px;
  padding-bottom: 10px;
}

}
  .header > span {
    padding-bottom: 10px; }
    .header > span a {
      color: #898b91; }
    .header > span span {
      color: #f05b83;
      padding: 0 6px; }
  .header .heading {
    -webkit-box-flex: 2;
    -ms-flex-positive: 2;
    flex-grow: 2;
    color: #4495d1;
    font-size: 20px;
    font-weight: 300;
    height: 40px;
    padding-left: 70px;
    padding-right: 30px; 
    padding-bottom: 5px;}
    .header .heading strong {
      font-weight: 500; }

    .navbar {
        margin-bottom: 0px !important;
    }

.navbar-default {
  background: none !important;
  border: 0;
  border-top: 1px solid #d2dcd5;
  border-bottom: 1px solid #d2dcd5;
  border-radius: 0; 
  border-color: transparent !important;
}
  .navbar-default .navbar-nav > li {
      border-color: #e7e7e7 !important;
      border-top: 1px solid;
      border-bottom: 1px solid;
  }

  .navbar-default .navbar-collapse {
    border-color: #d2dcd5; }
  .navbar-default .navbar-nav > li > a {
    border-left: 1px solid #d2dcd5;
    color: #233542;
    font-size: 18px;
    line-height: 20px;
    padding: 10px 35px;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease; }
    .navbar-default .navbar-nav > li > a:hover {
      background: #e7ebe7;
      border-color: #d2dcd5;
      color: #f05b83; }
  .navbar-default .navbar-nav > .active > a {
    background: none;
    color: #4495d1; }
    .navbar-default .navbar-nav > .active > a:hover {
      background: #e7ebe7;
      color: #f05b83; }
  .navbar-default .navbar-nav .open > a,
  .navbar-default .navbar-nav .open > a:focus,
  .navbar-default .navbar-nav .open > a:hover {
    background: #e7ebe7;
    border-color: #d2dcd5;
    color: #4495d1; }
  .navbar-default .dropdown-menu {
    border: 1px solid #d2dcd5;
    border-radius: 0;
    font-size: 15px;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.1); }
    .navbar-default .dropdown-menu > li > a {
      color: #233542;
      line-height: 20px;
      padding: 5px 15px;
      -webkit-transition: all 0.2s ease;
      transition: all 0.2s ease; }
      .navbar-default .dropdown-menu > li > a:hover {
        color: #f05b83; }

      .navbar-default .dropdown-menu > .active > a, 
      .navbar-default .dropdown-menu > .active > a:focus, 
      .navbar-default .dropdown-menu > .active > a:hover {
    text-decoration: none;
    color: #555;
    background-color: #e7e7e7;
    outline: 0;
}

.header-boxes {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 8px; }

  .header-boxes .header-box {
    position: relative;
    width: calc(20% - 16px);
    -ms-flex-negative: 0;
    flex-shrink: 0;
    background: #e7ebe7;
    border-radius: 8px;
    color: antiquewhite !important;
    text-decoration: none;
    padding: 20px 25px 45px;
    margin: 8px; }

    .header-boxes .header-box a:hover {
        text-decoration: none;
        font-weight: bold;      
    }

    header-boxes .header-box a:focus {
        text-decoration: none;
        font-weight: normal;      
    }

    .header-boxes .header-box a {
        /*color: antiquewhite !important;*/
        color: #2d3a5d !important;
        }

    .header-boxes .header-box a:after {
      content: '';
      position: absolute;
      bottom: 20px;
      right: 25px;
      width: 15px;
      height: 15px;
      background: url(/img/arrow-white-right.png) no-repeat; }

    .header-boxes .header-box h3 {
      color: #fff;
      font-size: 30px;
      line-height: 120%;
      font-weight: 300;
      margin: 0 0 25px; }

      .header-boxes h3 strong {
        font-weight: 500; }

    .header-boxes .header-box.small {
        height: 10px !important;
        padding: 0px;
        border-radius: 0px;
        margin-top: 0px;
    }

    .header-boxes .header-box p {
      margin: 0; }
    
    .header-boxes .header-box:nth-child(1) {
      background: #f26a4e;
      background: -webkit-linear-gradient(45deg, #f26a4e 0%, #fdb913 100%);
      background: linear-gradient(45deg, #f26a4e 0%, #fdb913 100%);
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f26a4e', endColorstr='#fdb913', GradientType=1 ); }
    .header-boxes .header-box:nth-child(2) {
      background: #75bee9;
      background: -webkit-linear-gradient(45deg, #75bee9 0%, #9bd6ea 100%);
      background: linear-gradient(45deg, #75bee9 0%, #9bd6ea 100%);
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#75bee9', endColorstr='#9bd6ea', GradientType=1 ); }
    .header-boxes .header-box:nth-child(3) {
      background: #d248ad;
      background: -webkit-linear-gradient(45deg, #d248ad 0%, #fdc32d 100%);
      background: linear-gradient(45deg, #d248ad 0%, #fdc32d 100%);
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d248ad', endColorstr='#fdc32d', GradientType=1 ); }
    .header-boxes .header-box:nth-child(4) {
      background: #4595d1;
      background: -webkit-linear-gradient(45deg, #4595d1 0%, #b0aecb 100%);
      background: linear-gradient(45deg, #4595d1 0%, #b0aecb 100%);
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4595d1', endColorstr='#b0aecb', GradientType=1 ); }
    .header-boxes .header-box:nth-child(5) {
      background: #98cb4f;
      background: -webkit-linear-gradient(45deg, #98cb4f 0%, #f9c92d 100%);
      background: linear-gradient(45deg, #98cb4f 0%, #f9c92d 100%);
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#98cb4f', endColorstr='#f9c92d', GradientType=1 ); }

.column-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 8px; }
  .column-wrapper .col {
    -ms-flex-negative: 0;
    flex-shrink: 0;
    margin: 0 8px; }
  .column-wrapper .content-col {
    border-left: 1px solid #d2dcd5;
    border-right: 1px solid #d2dcd5;
    padding: 0 16px; }
  .column-wrapper .col-20 {
    width: calc(20% - 16px); }
  .column-wrapper .col-25 {
    width: calc(25% - 16px); }
  .column-wrapper .col-33 {
    width: calc(33.333333% - 16px); }
  .column-wrapper .col-50 {
    width: calc(50% - 16px); }
  .column-wrapper .col-60 {
    width: calc(60% - 16px); }
  .column-wrapper .col-75 {
    width: calc(75% - 16px); }
  .column-wrapper .col-80 {
    width: calc(80% - 16px); }

.breadcrumb-nav {
  font-size: 14px; 
  color: #337ab7;
  padding-top: 10px;
  padding-left: 10px;
  }
  .breadcrumb-nav span {
    color: #4495d1;
    font-weight: 300; 
    padding-right: 10px;
   }
  .breadcrumb-nav a {
    color: #337ab7;
    font-weight: 500;
    text-decoration: none; }
    .breadcrumb-nav a:after {
      content: '\f054';
      font-family: 'FontAwesome';
      color: #f05b83;
      font-size: .7em;
      padding-left: 10px;
      padding-right: 5px; }
    .breadcrumb-nav a:last-child:after {
      content: ''; }
    .breadcrumb-nav a:hover {
      color: #4495d1; }

.universal-box {
  background: #e7ebe7;
  border-radius: 8px;
  color: #898b91;
  padding: 25px 20px;
  margin-bottom: 16px; }
  margin-top: 16px;}
  .universal-box a {
    color: #898b91;
    text-decoration: underline;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease; }
    .universal-box a:hover {
      color: #4495d1; }

.homepage  .universal-box {
  margin-top: 0px;}

footer {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background: #e7ebe7;
  padding: 30px 0; }
  footer h4 {
    font-size: 16px;
    padding-right: 40px;
    margin-bottom: 0; }
  footer hr {
      border-top-color: #d2dcd5;  }
  footer .content {
    font-size: 14px;
    padding-top: 20px;
    padding-bottom: 20px; }
  footer .content .top{
    padding-bottom: 0px !important; }
    footer .content > div {
      border-right: 1px solid #4495d1;
      padding-left: 30px;
      padding-right: 30px; }
    footer .content > div:first-child {
      padding: 0; }
    footer .content > div:last-child {
      border-right: 0; }
    footer .content a {
      color: #898b91;
      text-decoration: underline;
      -webkit-transition: all 0.2s ease;
      transition: all 0.2s ease; }
      footer .content a:hover {
        color: #4495d1; }
  footer .footer-logos {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; 
    margin-bottom: 15px;
  }
    footer .footer-logos img {
      margin: 0 40px; }

.DNNEmptyPane {
    padding: 0px;
}


table.dnnPermissionsGrid, table.dnnGrid, table.dnnASPGrid {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 1px solid #c9c9c9;
}

.dnnLabel {
    display: inline-block;
    float: left;
    position: relative;
    width: 15% !important;
    padding-right: 20px;
    margin-right: 18px;
    overflow: visible;
    text-align: right;
}

.dnnFormLabelWithoutHelp {
    display: inline-block;
    float: left;
    position: relative;
    width: 15% !important;
    padding-right: 20px;
    margin-right: 18px;
    overflow: visible;
    text-align: right;
}

#login {
  min-width: 200px;
  height: 40px;
  color: #337ab7;
  text-decoration: none;
  font-size: 18px;
  padding-bottom: 5px;
  padding-right: 10px;
}

/*
#login .registerGroup li {
    float: left;
}
#login .registerGroup, #login .registerGroup *, #login .loginGroup, #login .loginGroup * {
    display: block;
}

#login .registerGroup a, #login .loginGroup a {
    display: block;
    position: relative;
    height: 25px;
    min-width: 12px;
    vertical-align: middle;
}

#login .registerGroup a strong, #login .loginGroup a strong {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    overflow: hidden;
    text-indent: -9999px;
}

#login .userMessages a, #login .userNotifications a {
    background-color: #333;
}

#login .userMessages strong {
    height: 100%;
    background: url('../images/icon_message.png') no-repeat center center;
}

#login .userNotifications {
    border-right: 1px solid #CCC;
}

#login .userNotifications strong {
    height: 100%;
    background: url('../images/icon_notification.png') no-repeat center center;
}

#login .registerGroup .userProfileImg a {
    min-width: 25px;
    min-height: 40px;
    padding: 0;
    background: none;
}

#login .registerGroup a img {
    height: 40px;
    width: 40px;
    background: #333;
}

*/

.console-small div {
    height: 90px !important;
}

.console-small img {
    padding: 6px;
    float: left;
    height: 32px;
    width: 32px;
}

.mark, mark {
    padding: .2em;
    background-color: transparent !important;
}
#dnn_dnnLOGO_imgLogo {
    width: 250px;
    padding-bottom: 10px;
    padding-left: 20px;
}

#login > span {
  padding-left: 10px;
  padding-right: 10px;
}

.ContainerPane {
    overflow-x: auto;
}

/*# sourceMappingURL=style.css.map */

div.dnnFormItem .dnnFormRequired::after {
    content: "*";
    display: inline-block;
    margin: 0 0 0 5px;
    color: Red;
    font-size: 16px;
    line-height: 1em;
    font-weight: bold;
}

.udtSmiles {
    min-width: 32px;
    text-align: center;
}

.udtSmiles > img {
    width: 48px;
    height: 32px;
}

/* Samorozbalovaní menu */
li.dropdown:hover > ul.dropdown-menu {
    display: block;
    margin: 0;
}

li.dropdown:hover > ul.dropdown-menu ul {
    top: 0;
    right: auto;
    left: 100%;
}

table.warrning_msg th {
    display: none;
}

#tabKatDosazeno {
    background: url(/Portals/0/efekty/grayVerticalFade.png) repeat-x left top;
}

#tabKatZajemci {
    background: url(/Portals/0/efekty/grayVerticalFade.png) repeat-x left top;
}

#tabKatD {
    background: url(/Portals/0/efekty/greenVerticalFade.png) repeat-x left top;
}

#tabKatC {
    background: url(/Portals/0/efekty/yellowVerticalFade.png) repeat-x left top;
}

#tabKatB {
    background: url(/Portals/0/efekty/blueVerticalFade.png) repeat-x left top;
}

#tabKatA {
    background: url(/Portals/0/efekty/redVerticalFade.png) repeat-x left top;
}

.dosazenekategorieroky {
    font-family: Verdana;
    font-size: large;
    text-align: center;
    padding: 10px;
 }

 .dosazenekategorieroky td {
    min-width: 100px;
}

.dosazenekategorierok {
    font-weight: bold;
}

.dosazenekategoriehodnota {
    padding: 10px;
}

.Subhead.DNN_Reports_Grid_Header th {
    /*display: none;*/
}

.glyphicon {
    font-size: 10pt;
    padding-right: 10px;
}
